#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-LZZGXjxrR9AQNnYvr3TZG
key:                  hls-test-utils-1.1.0.0-LZZGXjxrR9AQNnYvr3TZG
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ffb3587139c633b7e489f3023d23d676
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-LZZGXjxrR9AQNnYvr3TZG
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    async-2.2.4-DsK1F0iuVhj9HaenwCyvAG base-4.15.1.0
    blaze-markup-0.8.2.8-KtchT9iUlrB326Ia9UdANr bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-KevpvDyc8Q4J7ykyOngBIs
    filepath-1.4.2.1 ghcide-1.4.1.0-LrtQxnzNTMiDzDWJ8lJOGH
    hls-graph-1.4.0.0-4d3vUSO6MON9KaX9xYyRA4
    hls-plugin-api-1.2.0.0-LxveDhyoOPvLZURI3nILqo
    hspec-2.9.5-CxCTaIkAbte4CnXXxsNmXQ
    hspec-core-2.9.5-DNtSt4bHjzdJFpO71juCCz
    lens-5.1-2cWIhlxLzByLr1tTxyw8I1 lsp-1.2.0.1-6QOZMcDyuubBNZMdmm8uA2
    lsp-test-0.14.0.1-9nYD2gz3BviC3DpcWzxZBU
    lsp-types-1.3.0.1-JgjoXDMMhsXIXMSXzpEEwC
    tasty-1.4.2.1-FcekK6YgiDbK95h27QlE7v
    tasty-expected-failure-0.12.3-LNy9iRvESAa39JlkeDDEHz
    tasty-golden-2.3.5-2yoSRZ2lFZW9D6eJEbXwhQ
    tasty-hunit-0.10.0.3-AyXeNbFKls5eCgO9MeguV
    tasty-rerun-1.1.18-DRadH3rff9n4108ud7Xtqi
    temporary-1.3-3d6aazHUcTfFZRdkOyGKYK text-1.2.5.0
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

